### Property

# Gtk PrintJob:track-print-status

#### Declaration

    property track-print-status: gboolean [ read, write ]

#### Description [src]

`TRUE` if the print job will continue to emit status-changed signals after the print data has been setn to the printer.

Type: | `gboolean`

Default value | FALSE
Getter method | `gtk_print_job_get_track_print_status()`
Setter method | `gtk_print_job_set_track_print_status()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no